
} .u-section-18 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-18 .u-sheet-1 {
  min-height: 223px;
}

.u-section-18 .u-btn-1 {
  --radius: 22px;
  font-size: 3rem;
  background-image: linear-gradient(161deg, #b86ef7, #f9e79b);
  line-height: 1.16;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  border-style: solid;
  margin: 29px auto;
  padding: 25px 113px 26px 112px;
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-18 .u-btn-1 {
    margin-top: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-btn-1 {
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
    padding-right: 82px;
    padding-left: 81px;
  }
} .u-section-19 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-19 .u-sheet-1 {
  min-height: 348px;
}

.u-section-19 .u-text-1 {
  text-transform: none;
  font-weight: 400;
  font-size: 1.5rem;
  margin: 36px 102px 0 165px;
}

.u-section-19 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  letter-spacing: 4px;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-19 .u-image-1 {
  width: 223px;
  height: 37px;
  margin: 0 auto;
}

.u-section-19 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  text-transform: none;
  margin: 18px auto 41px;
}

@media (max-width: 1199px) {
  .u-section-19 .u-text-1 {
    margin-right: 2px;
    margin-left: 65px;
  }

  .u-section-19 .u-image-1 {
    margin-top: 10px;
  }

  .u-section-19 .u-text-2 {
    width: auto;
    margin-top: 36px;
    margin-bottom: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-19 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.25rem;
  }

  .u-section-19 .u-btn-1 {
    font-size: 1.25rem;
  }

  .u-section-19 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 13px;
    margin-bottom: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-19 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-19 .u-text-2 {
    font-size: 1.25rem;
    margin-bottom: 30px;
  }
} .u-section-110 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1) 80%, rgba(247, 233, 218, 1) 100%);
  background-size: cover;
}

.u-section-110 .u-sheet-1 {
  min-height: 493px;
}

.u-section-110 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 24px;
  margin-bottom: 24px;
}

.u-section-110 .u-repeater-1 {
  grid-auto-columns: calc(50% - 2.5px);
  grid-template-columns: repeat(2, calc(50% - 2.5px));
  min-height: 446px;
  --gap: 5px;
}

.u-section-110 .u-list-item-1 {
  --radius: 34px;
}

.u-section-110 .u-container-layout-1 {
  padding: 16px 0;
}

.u-section-110 .u-text-1 {
  font-weight: 700;
  filter: none;
  margin: 0 25px;
}

.u-section-110 .u-text-2 {
  font-size: 1rem;
  margin: 25px 17px 0 50px;
}

.u-section-110 .u-list-item-2 {
  --radius: 34px;
}

.u-section-110 .u-container-layout-2 {
  padding: 16px 0;
}

.u-section-110 .u-text-3 {
  font-weight: 700;
  filter: none;
  margin: 0 25px;
}

.u-section-110 .u-text-4 {
  font-size: 1rem;
  margin: 25px 17px 0 50px;
}

@media (max-width: 1199px) {
  .u-section-110 .u-repeater-1 {
    min-height: 367px;
  }

  .u-section-110 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-110 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-110 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-110 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-110 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-110 .u-text-2 {
    width: auto;
    margin-left: 14px;
  }

  .u-section-110 .u-text-4 {
    width: auto;
    margin-left: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-110 .u-text-2 {
    margin-left: 13px;
  }

  .u-section-110 .u-text-4 {
    margin-left: 13px;
  }